uuid: b5475d2d-ae13-4f3a-8633-def97619700e
langcode: de
status: true
dependencies:
  config:
    - field.storage.message.field_sender
    - message.template.anmeldesystem_zahlungserinnerung
id: message.anmeldesystem_zahlungserinnerung.field_sender
field_name: field_sender
entity_type: message
bundle: anmeldesystem_zahlungserinnerung
label: Absender
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:user'
  handler_settings:
    include_anonymous: false
    filter:
      type: _none
    target_bundles: null
    sort:
      field: _none
    auto_create: false
field_type: entity_reference
